POST /v1/public/checkout/{token}/payment-proof
POST
/v1/public/checkout/{token}/payment-proofPath parameters
tokenstringrequiredRequest body
multipart/form-datafilestring<binary>requiredPayment proof image or document
Responses
201Created
urlstringrequireddefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/public/checkout/string/payment-proof" \
-H "Content-Type: multipart/form-data" \
-d '{
"file": "<binary>"
}'const response = await fetch("/v1/public/checkout/string/payment-proof", {
method: "POST",
headers: {
"Content-Type": "multipart/form-data"
},
body: JSON.stringify({
"file": "<binary>"
})
});import requests
response = requests.post(
"/v1/public/checkout/string/payment-proof",
headers={
"Content-Type": "multipart/form-data"
},
json={
"file": "<binary>"
},
)Response
{
"url": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}